Loading...
Searching...
No Matches
lfsr_32k_source_s.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/blocks/lfsr_32k.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for lfsr_32k_source_s.h:

Go to the source code of this file.

## Classes

class | gr::blocks::lfsr_32k_source_s
| LFSR pseudo-random source with period of 2^15 bits (2^11 shorts). More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks